ds/qpool.lo: ds/qpool.c /usr/include/stdc-predef.h ../include/config.h \
 ../include/qthread/qpool.h \
 /usr/lib64/gcc/x86_64-suse-linux/4.8/include/stddef.h \
 ../include/qthread/macros.h ../include/qt_mpool.h \
 ../include/qt_asserts.h ../include/config.h /usr/include/assert.h \
 /usr/include/features.h /usr/include/sys/cdefs.h \
 /usr/include/bits/wordsize.h /usr/include/gnu/stubs.h \
 /usr/include/gnu/stubs-64.h

/usr/include/stdc-predef.h:

../include/config.h:

../include/qthread/qpool.h:

/usr/lib64/gcc/x86_64-suse-linux/4.8/include/stddef.h:

../include/qthread/macros.h:

../include/qt_mpool.h:

../include/qt_asserts.h:

../include/config.h:

/usr/include/assert.h:

/usr/include/features.h:

/usr/include/sys/cdefs.h:

/usr/include/bits/wordsize.h:

/usr/include/gnu/stubs.h:

/usr/include/gnu/stubs-64.h:
